/*基本风格*/
body,table,tr,td{font-size:12px; line-height: 26px; color:#000000}
a:link{font-size:14px; color:#333; line-height: 26px; text-decoration:none}
a:visited{font-size:14px; color:#333; line-height: 26px; text-decoration:none}
a:hover{font-size:14px; color:#090; line-height: 26px; text-decoration:underline}
a:active{font-size:14px; color:#090; line-height: 26px; text-decoration:underline}

/*其他修饰*/
.main-name{ background-image:url(http://www.feedtrade.com.cn/img/othermeal/arrow-green.gif); background-repeat:no-repeat; text-indent:20px; text-align:left}

/*原栏目背景*/
.middle-title{background-image:url(http://www.feedtrade.com.cn/img/othermeal/bg-line.gif); background-repeat:repeat-x; text-indent:20px; text-align:left;line-height: 22px;}
.middle-more{background-image:url(http://www.feedtrade.com.cn/img/othermeal/bg-line-more.gif); background-repeat:repeat-x; text-indent:20px}
/*原栏目背景*/
/*栏目背景修改*/
.lm_bg1_l{background-image:url(http://www.feedtrade.com.cn/skin/2011/images/othermeal/lanm_bg.png); background-repeat:repeat-x; text-indent:60px; text-align:left}
.lm_bg1_r{background-image:url(http://www.feedtrade.com.cn/skin/2011/images/othermeal/lanm_bg1.png); background-repeat:repeat-x; text-indent:20px}

.lm_bg_l{background-image:url(http://www.feedtrade.com.cn/skin/2011/images/othermeal/lm_bg_l.jpg); background-repeat:repeat-x; text-indent:20px}
.lm_bg_r{background-image:url(http://www.feedtrade.com.cn/skin/2011/images/othermeal/lm_bg_r.jpg); background-repeat:repeat-x; text-indent:20px;}

.middle-top{background-image:url(http://www.feedtrade.com.cn/img/othermeal/bg-top.gif); background-repeat:repeat-x; text-indent:20px; text-align:left}
.top-list{background-image:url(http://www.feedtrade.com.cn/img/othermeal/top-list.gif); background-repeat:no-repeat; padding-left:15px}
.padding-left10{ padding:5px 0 5px 10px}

/*栏目背景*/

/*选项卡*/
.nTab{ float:left; width:270px; margin:0; height:124px}
.nTab .TabTitle{ clear: both; line-height:29px;	overflow: hidden; height:29px; background:url(http://www.feedtrade.com.cn/img/othermeal/livestock-bg.gif)}
.nTab .TabTitle ul{border:0;margin:0;padding:0}
.nTab .TabTitle li{ float:left; width:90px; margin-left:5px; list-style-type:none; text-align:center}
.nTab .TabTitle .active{background: url(http://www.feedtrade.com.cn/img/othermeal/livestock-active.gif)}
.nTab .TabContent{ width:270px; height:95px}
.none {display:none;}

h1{font-size:24px; line-height: 26px; color:#000099; font-family:"黑体"}


/*杂粕头版*/
.gb_top{width:948px;margin:0 auto;border:1px solid #ccc;}
.gb_content{width:930px;padding:10px 8px;overflow:hidden;}

.ct_left{width:610px;float:left;background:url(/skin/2011/images/othermeal/news_tb.gif) no-repeat;height:210px;}
.ct_left h2{margin:0;padding:0 15px;height:60px;line-height:45px;text-align:center;color:#E66014;overflow:hidden;width:580px}
.ct_left h2 a:link{display:block;margin:0;padding:0 15px;height:60px;line-height:50px;font-size:26px;}
.ct_img{width:230px;float:left;}
.ct_text{width:380px;float:right;}
.ct_img img{width:224px;height:140px;padding:2px;border:1px solid #ccc;}
.ct_text p{padding:0 15px;line-height:25px;margin:0;font-size:14px;text-indent:2em;height:145px;overflow:hidden;text-align:left;}
.ct_left a:link{text-decoration:none;color:#E66014;}
.ct_left a:hover{color:#f00;}
.ct_right{width:304px;float:right;border-left:1px solid #ccc;padding:0 0 0 10px;height:210px;}

.ct_tit{width:294px;height:30px;line-height:26px;overflow:hidden;font-size:14px;font-weight:bold;text-align:left;padding-left:3px;}
.ct_tit font a{float:right;margin-right:10px;height:30px;line-height:26px;display:block;font-weight:normal;}
.ct_zt{width:294px;overflow:hidden;padding:10px 0;font-size:12px;line-height:25px;}
.ct_zt .zthg{margin:10px 0 0 0;height:auto;width: 300px;}
.ct_zt .zt_title{width: 200px;overflow: hidden;height: 20px;font-size:14px;}
.ct_zt .zt_title a:link{font-size:14px;font-weight:bold;width: 200px;}
.ct_zt .zt_text{text-align:left;width: 200px;font-size:14px;height:55px;overflow:hidden;}
.twelve a:link{font-size:12px;}
#twelve a:link{font-size:12px;}
#caipqh img{width:300px;height:110px;}
#cpqh_a{float: right;font-size: 14px;color: #000;font-weight: normal;}
/*杂粕报价*/
.zp_bj{width:948px;margin:0 auto;padding:10px 0;border:1px solid #ccc;}
.dq_bj{width:100%;}
.bj_tit{width:920px;height:35px;margin:0 auto;line-height:35px;background:#edf6ff;font-weight:bold;border:1px solid #ccc;
font-size:14px;
border-radius:8px;
-webkit-border-radius:8px;
-moz-border-radius:8px;
}
.bj_tit_left{width:120px;float:left;background:#b8d6f3;text-align:center;
font-size: 18px;
border-radius:8px;
-webkit-border-radius:8px;
-moz-border-radius:8px;
}
.bj_tit_left a{height:35px;line-height:35px;}
.bj_tit_right{width:780px;float:right;}
.zp_bj ul{margin:0;padding:10px 10px;font-size:12px;line-height:25px;list-style:none;}
.zp_bj ul li{width:31%;float:left;height:22px;overflow:hidden;text-align:left;padding:0 10px;}
.zp_bj a{text-decoration:none;}
.zp_bj a:link{color:#000;}
.zp_bj a:hover{color:#f00;}
.bj_tit_right{color:#1A5F9E;}
.bj_tit_right a:link{color:#1A5F9E;}
.bj_tit_right a:hover{text-decoration:underline;}

.zp_bj .tuij_bj{float: right;height: 35px;line-height: 35px;display: block;width: 750px;overflow: hidden;padding:0;margin:0;}
.zp_bj .tuij_bj li{float: left;height: 35px;line-height: 35px;list-style: none;margin-left: 20px;height: 35px;padding: 0;width: auto;font-size: 14px;}

/*微博调用*/
.jsg_mcenter{overflow:hidden;}
.iframe_share_title{display:none;}
/*杂粕头版*/
/*菜粕列表页*/
#hd_a a:link{font-size:12px;}
#hd_a a:hover{font-size:12px;}
/*菜粕列表页*/